RSSGUARD(1)

NAME
rssguard - simple, light and easy-to-use RSS/ATOM feed aggregator

SYNOPSIS
rssguard [options]

DESCRIPTION
RSS Guard is simple, light and easy-to-use RSS/ATOM feed aggregator developed using Qt framework which supports online feed synchronization with these services:
  - [Tiny Tiny RSS](https://tt-rss.org),
  - [Inoreader](https://www.inoreader.com),
  - [Nextcloud News](https://apps.nextcloud.com/apps/news),
  - [Gmail API](https://developers.google.com/gmail/api).

OPTIONS

-l, --log <log-file>
    Write application debug log to file. Note that logging to file may slow application down.

-d, --data <user-data-folder>
    Use custom folder for user data and disable single instance application mode.

-s, --no-single-instance
    Allow running of multiple application instances.

-h, --help
    Displays help on commandline options.

--help-all
    Displays help including Qt specific options.

-v, --version
    Displays version information.